=== debian/changelog ===
pyglossary (3.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #947110)

 -- Emfox Zhou <emfox@debian.org>  Sat, 27 Dec 2019 17:54:04 +0800
