## pyglossary 4.5.0

=== debian/changelog ===
pyglossary (4.5.0-3) unstable; urgency=medium

  * Add build depend and re-enable build test. (Closes: #1029979)
  * Fix typo. (Closes: #1029980)

 -- Emfox Zhou <emfox@debian.org>  Mon, 30 Jan 2023 10:10:00 +0800

pyglossary (4.5.0-2) unstable; urgency=medium

  * FTBFS: disable pybuild test.

 -- Emfox Zhou <emfox@debian.org>  Sun, 29 Jan 2023 17:11:49 +0800

pyglossary (4.5.0-1) unstable; urgency=medium

  * New upstream release.
    - Working on newer python3 (Closes: #1027305).
  * Bump policy and compat version.

 -- Emfox Zhou <emfox@debian.org>  Sun, 29 Jan 2023 09:03:30 +0800

pyglossary (3.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild on buildd.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Dec 2020 13:18:44 -0500
