=== debian/control ===
Source: pyglossary
Section: python
Priority: optional
Maintainer: Emfox Zhou <emfox@debian.org>
Build-Depends: debhelper (>= 13~), dh-python, python3-all,
               python3-setuptools, python3-gi, gir1.2-gtk-3.0
Standards-Version: 4.6.2
Homepage: https://github.com/ilius/pyglossary

Package: python3-pyglossary
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: python3-gi, python3-gi-cairo, gir1.2-gtk-3.0,
            python3-lxml, python3-icu, python3-html5lib,
            python3-jinja2, python3-lzo, python3-icu
Description: tool for working with dictionary databases - Python 3.X
 PyGlossary is a tool for converting dictionary files aka glossaries,
 from/to various formats used by different dictionary applications
