=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyglossary

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	rm -f debian/python3-pyglossary/usr/lib/python3/dist-packages/pyglossary/plugins/cc_cedict/.gitignore
