=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyglossary-$1\.tar\.gz/ \
  https://github.com/ilius/pyglossary/tags .*/?(\d\d?\.\d.\d)\.tar\.gz
