=== debian/changelog ===
pyglossary (5.0.9-1) unstable; urgency=medium

  * New upstream release. (Closes: #1086527)
    - SyntaxWarning fixed. (Closes: #1085807)

 -- Emfox Zhou <emfox@debian.org>  Tue, 01 Apr 2025 15:19:44 +0800
