=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Emfox Zhou <emfox@debian.org>
-Build-Depends: debhelper (>= 13~), dh-python, python3-all,
-               python3-setuptools, python3-gi, gir1.2-gtk-3.0
-Standards-Version: 4.6.2
+Build-Depends: debhelper (>= 13~), pybuild-plugin-pyproject,
+               python3-all, python3-setuptools, python3-gi, gir1.2-gtk-3.0,
+               python3-bs4, python3-lxml
+Standards-Version: 4.7.2
 Homepage: https://github.com/ilius/pyglossary
 
 Package: python3-pyglossary
