=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyglossary

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo "disabling dh_auto_test"
